
METASOURCES = AUTO
SUBDIRS = structures utils FileFormats GraphicObjects Interfaces OpenGLEngine
lib_LTLIBRARIES = libmagic3d.la


noinst_HEADERS = engineinterface.h magic3d.h m3derror.h
libmagic3d_la_SOURCES = engineinterface.cpp magic3d.cpp
INCLUDES = -I./ -IInterfaces -Istructures -IOpenGLEngine
libmagic3d_la_LIBADD = $(top_builddir)/src/Interfaces/libinterfaces.la structures/libstructures.la ./OpenGLEngine/libOpenGl31Engine.la
libmagic3d_la_LDFLAGS = -module -no-undefined